lkml.org 
[lkml]   [2010]   [Nov]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
Subjectlinux-next: build warning after merge of the finaltree
Hi Dave,

After merging the final tree, today's linux-next build (powerpc
allyesconfig) produced this warning:

In file included from drivers/gpu/stub/poulsbo.c:15:
include/acpi/video.h:22: warning: 'struct acpi_device' declared inside parameter list
include/acpi/video.h:22: warning: its scope is only this definition or declaration, which is probably not what you want

Introduced by commit e26fd1199ebab0d469fc3e037da5932d382f0669 ("gpu: Add
Intel GMA500(Poulsbo) Stub Driver"). Maybe this driver only needs to be
built on x86?
--
Cheers,
Stephen Rothwell sfr@canb.auug.org.au
http://www.canb.auug.org.au/~sfr/
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2010-11-09 04:55    [from the cache]
©2003-2011 Jasper Spaans